@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?optwr4');
  src:  url('fonts/icomoon.eot?optwr4#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?optwr4') format('truetype'),
    url('fonts/icomoon.woff?optwr4') format('woff'),
    url('fonts/icomoon.svg?optwr4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-vk1:before {
  content: "\e901";
}
.icon-lock:before {
  content: "\e900";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-vk:before {
  content: "\ea98";
}
